RelayAPI

Cancel a pending cross-post action

DELETE
/v1/cross-post-actions/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/cross-post-actions/string"
{  "action_type": "repost",  "content": "string",  "created_at": "2019-08-24T14:15:22Z",  "delay_minutes": 0,  "error": "string",  "executed_at": "2019-08-24T14:15:22Z",  "id": "string",  "next_attempt_at": "2019-08-24T14:15:22Z",  "post_id": "string",  "result_post_id": "string",  "scheduled_for": "2019-08-24T14:15:22Z",  "status": "pending",  "target_account_id": "string"}

Found something wrong? Help us improve this page.